CONFIG +=  cross_compile compile_examples system-sqlite silent qpa largefile use_gold_linker neon pcre
QT_BUILD_PARTS +=  libs tools
QT_NO_DEFINES =  ACCESSIBILITY ALSA CUPS EGL_X11 FONTCONFIG GLIB HARFBUZZ ICONV IMAGEFORMAT_JPEG LIBPROXY MITSHM OPENVG PULSEAUDIO SESSIONMANAGER SHAPE STYLE_GTK TABLET TSLIB XCURSOR XFIXES XINERAMA XINPUT XKB XRANDR XRENDER XSYNC XVIDEO ZLIB
QT_QCONFIG_PATH = 
host_build {
    QT_CPU_FEATURES.arm =  neon
} else {
    QT_CPU_FEATURES.arm =  neon
}
QT_COORD_TYPE = double
QT_LFLAGS_SQLITE   = -lsqlite3
QT_LFLAGS_ODBC   = -lodbc
OE_QMAKE_AR = arm-oe-linux-gnueabi-ar
OE_QMAKE_CC = arm-oe-linux-gnueabi-gcc  -march=armv7ve -mfpu=neon-vfpv4  -mfloat-abi=hard -mcpu=cortex-a15 --sysroot=$$[QT_SYSROOT]
OE_QMAKE_CFLAGS =  -O2 -pipe -g -feliminate-unused-debug-types -fdebug-prefix-map=/home/drecomx/Dreambox/opendreamboxkrogoth/build/dm920/tmp-glibc/work/cortexa15hf-neon-vfpv4-oe-linux-gnueabi/qtbase/5.6.2+gitAUTOINC+b4ada3f0d8-r0=/usr/src/debug/qtbase/5.6.2+gitAUTOINC+b4ada3f0d8-r0 -fdebug-prefix-map=/home/drecomx/Dreambox/opendreamboxkrogoth/build/dm920/tmp-glibc/sysroots/x86_64-linux= -fdebug-prefix-map=$$[QT_SYSROOT]= 
OE_QMAKE_COMPILER = arm-oe-linux-gnueabi-gcc  -march=armv7ve -mfpu=neon-vfpv4  -mfloat-abi=hard -mcpu=cortex-a15 --sysroot=$$[QT_SYSROOT]
OE_QMAKE_CXX = arm-oe-linux-gnueabi-g++  -march=armv7ve -mfpu=neon-vfpv4  -mfloat-abi=hard -mcpu=cortex-a15 --sysroot=$$[QT_SYSROOT]
OE_QMAKE_CXXFLAGS =  -O2 -pipe -g -feliminate-unused-debug-types -fdebug-prefix-map=/home/drecomx/Dreambox/opendreamboxkrogoth/build/dm920/tmp-glibc/work/cortexa15hf-neon-vfpv4-oe-linux-gnueabi/qtbase/5.6.2+gitAUTOINC+b4ada3f0d8-r0=/usr/src/debug/qtbase/5.6.2+gitAUTOINC+b4ada3f0d8-r0 -fdebug-prefix-map=/home/drecomx/Dreambox/opendreamboxkrogoth/build/dm920/tmp-glibc/sysroots/x86_64-linux= -fdebug-prefix-map=$$[QT_SYSROOT]=  -fvisibility-inlines-hidden
OE_QMAKE_LDFLAGS = -Wl,-O1 -Wl,--hash-style=gnu -Wl,--as-needed
OE_QMAKE_LINK = arm-oe-linux-gnueabi-g++  -march=armv7ve -mfpu=neon-vfpv4  -mfloat-abi=hard -mcpu=cortex-a15 --sysroot=$$[QT_SYSROOT]
OE_QMAKE_STRIP = echo
styles += mac fusion windows
DEFINES += QT_NO_MTDEV
QT_LIBS_DBUS = -ldbus-1
QT_CFLAGS_DBUS = -I$$[QT_SYSROOT]/usr/include/dbus-1.0 -I$$[QT_SYSROOT]/usr/lib/dbus-1.0/include
QT_HOST_CFLAGS_DBUS = -I/home/drecomx/Dreambox/opendreamboxkrogoth/build/dm900/tmp-glibc/sysroots/x86_64-linux/usr/include/dbus-1.0 -I/home/drecomx/Dreambox/opendreamboxkrogoth/build/dm900/tmp-glibc/sysroots/x86_64-linux/usr/lib/dbus-1.0/include
QMAKE_INCDIR_OPENGL_ES2 = 
QMAKE_LIBDIR_OPENGL_ES2 = 
QMAKE_LIBS_OPENGL_ES2 =  "-lGLESv2"
QMAKE_CFLAGS_OPENGL_ES2 = 
QMAKE_INCDIR_LIBUDEV = 
QMAKE_LIBS_LIBUDEV = -ludev
DEFINES += QT_NO_TSLIB
DEFINES += QT_NO_LIBINPUT
QMAKE_INCDIR_EGL = 
QMAKE_LIBS_EGL = -lEGL
QMAKE_CFLAGS_EGL = 
sql-drivers =  sqlite
sql-plugins = 
